RubyGems Navigation menu

schema_plus_compatibility 1.0.1

Compatibility helpers for the SchemaPlus family of gems

Versions:

  1. 1.0.1 - June 12, 2022 (11 KB)
  2. 1.0.0 - April 15, 2022 (11 KB)
  3. 0.4.0 - June 14, 2018 (10 KB)
  4. 0.3.0 - July 27, 2017 (9.5 KB)
  5. 0.2.0 - September 11, 2016 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • activerecord >= 5.2, < 7.1
  • schema_monkey ~> 3.0.2
  • Development Dependencies (4):

  • bundler >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • schema_dev ~> 4.2.0
  • Owners:

    Pushed by:

    Authors:

    • ronen barzel, boaz yaniv

    SHA 256 checksum:

    ffe3bb07b34906ab588fb87f70c07910aedcc4210806990f7fff6c573755d166

    Total downloads 430,348

    For this version 1,610

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: